Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78691 - Package Samba-2.2.7 have not support for NTLM auth Challenge.
Summary: Package Samba-2.2.7 have not support for NTLM auth Challenge.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 7.3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-27 17:26 UTC by LeAg
Modified: 2014-08-31 23:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-16 22:59:36 UTC


Attachments (Terms of Use)

Description LeAg 2002-11-27 17:26:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; fr-FR; rv:1.2) Gecko/20021126

Description of problem:

Package Samba-2.2.7 have not support for NTLM auth Challenge.
Without this, only the plain text auth is supported.

The interconnexion with Squid 2.5 for NTLM authentication is impossible.

A simple "--with-winbind-auth-challenge"  on ./configure in spec file is only
necessary.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See /usr/src/redhat/SPECS/samba.spec
2.
3.
	

Additional info:

Comment 1 Reuben Farrelly 2002-11-28 11:51:33 UTC
Agreed.  Count me in as a "yes please" vote too, as I also wish to integrate 
Samba with Squid to do NTLM authentication but cannot with the out-of-the-box 
build of samba.


Comment 3 Jay Fenlason 2005-11-16 22:59:36 UTC
If this is still a problem on Fedora Core 5, please open a new bug report. 


Note You need to log in before you can comment on or make changes to this bug.